Bug 53289 - init script uses signal HUP rather than USR1 for reload action
Summary: init script uses signal HUP rather than USR1 for reload action
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-06 01:50 UTC by Emmanuel Galanos
Modified: 2007-04-18 16:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-31 13:29:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Emmanuel Galanos 2001-09-06 01:50:55 UTC
Description of Problem:
see summary line.
http://httpd.apache.org/docs/stopping.html
USR1 is more desirable for availability.

Version-Release number of selected component (if applicable):
apache-1.3.20-15

Comment 1 Joe Orton 2003-07-31 13:29:06 UTC
"service httpd reload" uses HUP, "service httpd graceful" uses USR1, this has
been supported for a while.


Note You need to log in before you can comment on or make changes to this bug.